
Redmine - Defect #1785

View PDF : New Issue when opened in PDF, the description is shown with html tags

2008-08-13 17:59 - Milind Sarambale

Status: Closed Start date: 2008-08-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 0.7.3

Description

After creating a new issue, open the issue as PDF. The PDF file shows HTML tags as shown below. Also see the attachment.

===================================================================

h1. Test

h3. 

# Test 1 

# Test 2

Related issues:

Is duplicate of Redmine - Feature #69: Textilized description in PDF Closed

History

#1 - 2008-08-13 18:00 - Milind Sarambale

'h1. 'Test

'<'pre>

'h3.

'# 'Test 1

'# Test 2

'

[Added "'" so that the tags dont get replaced by HTML formatting]

#2 - 2008-08-14 14:40 - Thomas Lecavelier

- Target version changed from 0.7.3 to 0.8

0.7.3 already released.

#3 - 2008-08-25 13:44 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version deleted (0.8)

- Resolution set to Duplicate

Duplicate of #69.

Files

redmine-0.7.3..JPG 29.3 KB 2008-08-13 Milind Sarambale
